Install Java on CentOS

Find out how to install JRE on CentOS

[root@OWNCLOUD1 /]# yum install java
Loaded plugins: fastestmirror
Determining fastest mirrors
 * base: mirrors.neterra.net
 * extras: mirrors.neterra.net
 * updates: mirrors.neterra.net
base                                                                                                                        | 3.6 kB  00:00:00
extras                                                                                                                      | 2.9 kB  00:00:00
updates                                                                                                                     | 2.9 kB  00:00:00
(1/4): base/7/x86_64/group_gz                                                                                               | 165 kB  00:00:00
(2/4): extras/7/x86_64/primary_db                                                                                           | 153 kB  00:00:00
(3/4): base/7/x86_64/primary_db                                                                                             | 6.0 MB  00:00:00
(4/4): updates/7/x86_64/primary_db                                                                                          | 5.9 MB  00:00:01
Resolving Dependencies
--> Running transaction check
---> Package java-1.8.0-openjdk.x86_64 1:1.8.0.232.b09-0.el7_7 will be installed
--> Processing Dependency: java-1.8.0-openjdk-headless(x86-64) = 1:1.8.0.232.b09-0.el7_7 for package: 1:java-1.8.0-openjdk-1.8.0.232.b09-0.el7_7.x86_64
--> Processing Dependency: xorg-x11-fonts-Type1 for package: 1:java-1.8.0-openjdk-1.8.0.232.b09-0.el7_7.x86_64
--> Processing Dependency: libjvm.so(SUNWprivate_1.1)(64bit) for package: 1:java-1.8.0-openjdk-1.8.0.232.b09-0.el7_7.x86_64
--> Processing Dependency: libjpeg.so.62(LIBJPEG_6.2)(64bit) for package: 1:java-1.8.0-openjdk-1.8.0.232.b09-0.el7_7.x86_64
--> Processing Dependency: libjava.so(SUNWprivate_1.1)(64bit) for package: 1:java-1.8.0-openjdk-1.8.0.232.b09-0.el7_7.x86_64
--> Processing Dependency: libXcomposite(x86-64) for package: 1:java-1.8.0-openjdk-1.8.0.232.b09-0.el7_7.x86_64
--> Processing Dependency: gtk2(x86-64) for package: 1:java-1.8.0-openjdk-1.8.0.232.b09-0.el7_7.x86_64
--> Processing Dependency: fontconfig(x86-64) for package: 1:java-1.8.0-openjdk-1.8.0.232.b09-0.el7_7.x86_64
--> Processing Dependency: libjvm.so()(64bit) for package: 1:java-1.8.0-openjdk-1.8.0.232.b09-0.el7_7.x86_64
--> Processing Dependency: libjpeg.so.62()(64bit) for package: 1:java-1.8.0-openjdk-1.8.0.232.b09-0.el7_7.x86_64
--> Processing Dependency: libjava.so()(64bit) for package: 1:java-1.8.0-openjdk-1.8.0.232.b09-0.el7_7.x86_64
--> Processing Dependency: libgif.so.4()(64bit) for package: 1:java-1.8.0-openjdk-1.8.0.232.b09-0.el7_7.x86_64
--> Processing Dependency: libXtst.so.6()(64bit) for package: 1:java-1.8.0-openjdk-1.8.0.232.b09-0.el7_7.x86_64
--> Processing Dependency: libXrender.so.1()(64bit) for package: 1:java-1.8.0-openjdk-1.8.0.232.b09-0.el7_7.x86_64
--> Processing Dependency: libXi.so.6()(64bit) for package: 1:java-1.8.0-openjdk-1.8.0.232.b09-0.el7_7.x86_64
--> Processing Dependency: libXext.so.6()(64bit) for package: 1:java-1.8.0-openjdk-1.8.0.232.b09-0.el7_7.x86_64
--> Processing Dependency: libX11.so.6()(64bit) for package: 1:java-1.8.0-openjdk-1.8.0.232.b09-0.el7_7.x86_64
--> Running transaction check
---> Package fontconfig.x86_64 0:2.13.0-4.3.el7 will be installed
--> Processing Dependency: fontpackages-filesystem for package: fontconfig-2.13.0-4.3.el7.x86_64
--> Processing Dependency: dejavu-sans-fonts for package: fontconfig-2.13.0-4.3.el7.x86_64
---> Package giflib.x86_64 0:4.1.6-9.el7 will be installed
--> Processing Dependency: libSM.so.6()(64bit) for package: giflib-4.1.6-9.el7.x86_64
--> Processing Dependency: libICE.so.6()(64bit) for package: giflib-4.1.6-9.el7.x86_64
---> Package gtk2.x86_64 0:2.24.31-1.el7 will be installed
--> Processing Dependency: pango >= 1.20.0-1 for package: gtk2-2.24.31-1.el7.x86_64
--> Processing Dependency: libtiff >= 3.6.1 for package: gtk2-2.24.31-1.el7.x86_64
--> Processing Dependency: libXrandr >= 1.2.99.4-2 for package: gtk2-2.24.31-1.el7.x86_64
--> Processing Dependency: atk >= 1.29.4-2 for package: gtk2-2.24.31-1.el7.x86_64
--> Processing Dependency: hicolor-icon-theme for package: gtk2-2.24.31-1.el7.x86_64
--> Processing Dependency: gtk-update-icon-cache for package: gtk2-2.24.31-1.el7.x86_64
--> Processing Dependency: libpangoft2-1.0.so.0()(64bit) for package: gtk2-2.24.31-1.el7.x86_64
--> Processing Dependency: libpangocairo-1.0.so.0()(64bit) for package: gtk2-2.24.31-1.el7.x86_64
--> Processing Dependency: libpango-1.0.so.0()(64bit) for package: gtk2-2.24.31-1.el7.x86_64
--> Processing Dependency: libgdk_pixbuf-2.0.so.0()(64bit) for package: gtk2-2.24.31-1.el7.x86_64
--> Processing Dependency: libcups.so.2()(64bit) for package: gtk2-2.24.31-1.el7.x86_64
--> Processing Dependency: libcairo.so.2()(64bit) for package: gtk2-2.24.31-1.el7.x86_64
--> Processing Dependency: libatk-1.0.so.0()(64bit) for package: gtk2-2.24.31-1.el7.x86_64
--> Processing Dependency: libXrandr.so.2()(64bit) for package: gtk2-2.24.31-1.el7.x86_64
--> Processing Dependency: libXinerama.so.1()(64bit) for package: gtk2-2.24.31-1.el7.x86_64
--> Processing Dependency: libXfixes.so.3()(64bit) for package: gtk2-2.24.31-1.el7.x86_64
--> Processing Dependency: libXdamage.so.1()(64bit) for package: gtk2-2.24.31-1.el7.x86_64
--> Processing Dependency: libXcursor.so.1()(64bit) for package: gtk2-2.24.31-1.el7.x86_64
---> Package java-1.8.0-openjdk-headless.x86_64 1:1.8.0.232.b09-0.el7_7 will be installed
--> Processing Dependency: tzdata-java >= 2015d for package: 1:java-1.8.0-openjdk-headless-1.8.0.232.b09-0.el7_7.x86_64
--> Processing Dependency: copy-jdk-configs >= 3.3 for package: 1:java-1.8.0-openjdk-headless-1.8.0.232.b09-0.el7_7.x86_64
--> Processing Dependency: pcsc-lite-libs(x86-64) for package: 1:java-1.8.0-openjdk-headless-1.8.0.232.b09-0.el7_7.x86_64
--> Processing Dependency: lksctp-tools(x86-64) for package: 1:java-1.8.0-openjdk-headless-1.8.0.232.b09-0.el7_7.x86_64
--> Processing Dependency: jpackage-utils for package: 1:java-1.8.0-openjdk-headless-1.8.0.232.b09-0.el7_7.x86_64
---> Package libX11.x86_64 0:1.6.7-2.el7 will be installed
--> Processing Dependency: libX11-common >= 1.6.7-2.el7 for package: libX11-1.6.7-2.el7.x86_64
--> Processing Dependency: libxcb.so.1()(64bit) for package: libX11-1.6.7-2.el7.x86_64
---> Package libXcomposite.x86_64 0:0.4.4-4.1.el7 will be installed
---> Package libXext.x86_64 0:1.3.3-3.el7 will be installed
---> Package libXi.x86_64 0:1.7.9-1.el7 will be installed
---> Package libXrender.x86_64 0:0.9.10-1.el7 will be installed
---> Package libXtst.x86_64 0:1.2.3-1.el7 will be installed
---> Package libjpeg-turbo.x86_64 0:1.2.90-8.el7 will be installed
---> Package xorg-x11-fonts-Type1.noarch 0:7.5-9.el7 will be installed
--> Processing Dependency: ttmkfdir for package: xorg-x11-fonts-Type1-7.5-9.el7.noarch
--> Processing Dependency: ttmkfdir for package: xorg-x11-fonts-Type1-7.5-9.el7.noarch
--> Processing Dependency: mkfontdir for package: xorg-x11-fonts-Type1-7.5-9.el7.noarch
--> Processing Dependency: mkfontdir for package: xorg-x11-fonts-Type1-7.5-9.el7.noarch
--> Running transaction check
---> Package atk.x86_64 0:2.28.1-1.el7 will be installed
---> Package cairo.x86_64 0:1.15.12-4.el7 will be installed
--> Processing Dependency: libpixman-1.so.0()(64bit) for package: cairo-1.15.12-4.el7.x86_64
--> Processing Dependency: libGL.so.1()(64bit) for package: cairo-1.15.12-4.el7.x86_64
--> Processing Dependency: libEGL.so.1()(64bit) for package: cairo-1.15.12-4.el7.x86_64
---> Package copy-jdk-configs.noarch 0:3.3-10.el7_5 will be installed
---> Package cups-libs.x86_64 1:1.6.3-40.el7 will be installed
--> Processing Dependency: libavahi-common.so.3()(64bit) for package: 1:cups-libs-1.6.3-40.el7.x86_64
--> Processing Dependency: libavahi-client.so.3()(64bit) for package: 1:cups-libs-1.6.3-40.el7.x86_64
---> Package dejavu-sans-fonts.noarch 0:2.33-6.el7 will be installed
--> Processing Dependency: dejavu-fonts-common = 2.33-6.el7 for package: dejavu-sans-fonts-2.33-6.el7.noarch
---> Package fontpackages-filesystem.noarch 0:1.44-8.el7 will be installed
---> Package gdk-pixbuf2.x86_64 0:2.36.12-3.el7 will be installed
--> Processing Dependency: libjasper.so.1()(64bit) for package: gdk-pixbuf2-2.36.12-3.el7.x86_64
---> Package gtk-update-icon-cache.x86_64 0:3.22.30-3.el7 will be installed
---> Package hicolor-icon-theme.noarch 0:0.12-7.el7 will be installed
---> Package javapackages-tools.noarch 0:3.4.1-11.el7 will be installed
--> Processing Dependency: python-javapackages = 3.4.1-11.el7 for package: javapackages-tools-3.4.1-11.el7.noarch
---> Package libICE.x86_64 0:1.0.9-9.el7 will be installed
---> Package libSM.x86_64 0:1.2.2-2.el7 will be installed
---> Package libX11-common.noarch 0:1.6.7-2.el7 will be installed
---> Package libXcursor.x86_64 0:1.1.15-1.el7 will be installed
---> Package libXdamage.x86_64 0:1.1.4-4.1.el7 will be installed
---> Package libXfixes.x86_64 0:5.0.3-1.el7 will be installed
---> Package libXinerama.x86_64 0:1.1.3-2.1.el7 will be installed
---> Package libXrandr.x86_64 0:1.5.1-2.el7 will be installed
---> Package libtiff.x86_64 0:4.0.3-32.el7 will be installed
--> Processing Dependency: libjbig.so.2.0()(64bit) for package: libtiff-4.0.3-32.el7.x86_64
---> Package libxcb.x86_64 0:1.13-1.el7 will be installed
--> Processing Dependency: libXau.so.6()(64bit) for package: libxcb-1.13-1.el7.x86_64
---> Package lksctp-tools.x86_64 0:1.0.17-2.el7 will be installed
---> Package pango.x86_64 0:1.42.4-4.el7_7 will be installed
--> Processing Dependency: libthai(x86-64) >= 0.1.9 for package: pango-1.42.4-4.el7_7.x86_64
--> Processing Dependency: libXft(x86-64) >= 2.0.0 for package: pango-1.42.4-4.el7_7.x86_64
--> Processing Dependency: harfbuzz(x86-64) >= 1.4.2 for package: pango-1.42.4-4.el7_7.x86_64
--> Processing Dependency: fribidi(x86-64) >= 1.0 for package: pango-1.42.4-4.el7_7.x86_64
--> Processing Dependency: libthai.so.0(LIBTHAI_0.1)(64bit) for package: pango-1.42.4-4.el7_7.x86_64
--> Processing Dependency: libthai.so.0()(64bit) for package: pango-1.42.4-4.el7_7.x86_64
--> Processing Dependency: libharfbuzz.so.0()(64bit) for package: pango-1.42.4-4.el7_7.x86_64
--> Processing Dependency: libfribidi.so.0()(64bit) for package: pango-1.42.4-4.el7_7.x86_64
--> Processing Dependency: libXft.so.2()(64bit) for package: pango-1.42.4-4.el7_7.x86_64
---> Package pcsc-lite-libs.x86_64 0:1.8.8-8.el7 will be installed
---> Package ttmkfdir.x86_64 0:3.0.9-42.el7 will be installed
---> Package tzdata-java.noarch 0:2019c-1.el7 will be installed
---> Package xorg-x11-font-utils.x86_64 1:7.5-21.el7 will be installed
--> Processing Dependency: libfontenc.so.1()(64bit) for package: 1:xorg-x11-font-utils-7.5-21.el7.x86_64
--> Running transaction check
---> Package avahi-libs.x86_64 0:0.6.31-19.el7 will be installed
---> Package dejavu-fonts-common.noarch 0:2.33-6.el7 will be installed
---> Package fribidi.x86_64 0:1.0.2-1.el7_7.1 will be installed
---> Package harfbuzz.x86_64 0:1.7.5-2.el7 will be installed
--> Processing Dependency: libgraphite2.so.3()(64bit) for package: harfbuzz-1.7.5-2.el7.x86_64
---> Package jasper-libs.x86_64 0:1.900.1-33.el7 will be installed
---> Package jbigkit-libs.x86_64 0:2.0-11.el7 will be installed
---> Package libXau.x86_64 0:1.0.8-2.1.el7 will be installed
---> Package libXft.x86_64 0:2.3.2-2.el7 will be installed
---> Package libfontenc.x86_64 0:1.1.3-3.el7 will be installed
---> Package libglvnd-egl.x86_64 1:1.0.1-0.8.git5baa1e5.el7 will be installed
--> Processing Dependency: libglvnd(x86-64) = 1:1.0.1-0.8.git5baa1e5.el7 for package: 1:libglvnd-egl-1.0.1-0.8.git5baa1e5.el7.x86_64
--> Processing Dependency: mesa-libEGL(x86-64) >= 13.0.4-1 for package: 1:libglvnd-egl-1.0.1-0.8.git5baa1e5.el7.x86_64
--> Processing Dependency: libGLdispatch.so.0()(64bit) for package: 1:libglvnd-egl-1.0.1-0.8.git5baa1e5.el7.x86_64
---> Package libglvnd-glx.x86_64 1:1.0.1-0.8.git5baa1e5.el7 will be installed
--> Processing Dependency: mesa-libGL(x86-64) >= 13.0.4-1 for package: 1:libglvnd-glx-1.0.1-0.8.git5baa1e5.el7.x86_64
---> Package libthai.x86_64 0:0.1.14-9.el7 will be installed
---> Package pixman.x86_64 0:0.34.0-1.el7 will be installed
---> Package python-javapackages.noarch 0:3.4.1-11.el7 will be installed
--> Processing Dependency: python-lxml for package: python-javapackages-3.4.1-11.el7.noarch
--> Running transaction check
---> Package graphite2.x86_64 0:1.3.10-1.el7_3 will be installed
---> Package libglvnd.x86_64 1:1.0.1-0.8.git5baa1e5.el7 will be installed
---> Package mesa-libEGL.x86_64 0:18.3.4-5.el7 will be installed
--> Processing Dependency: mesa-libgbm = 18.3.4-5.el7 for package: mesa-libEGL-18.3.4-5.el7.x86_64
--> Processing Dependency: libxshmfence.so.1()(64bit) for package: mesa-libEGL-18.3.4-5.el7.x86_64
--> Processing Dependency: libwayland-server.so.0()(64bit) for package: mesa-libEGL-18.3.4-5.el7.x86_64
--> Processing Dependency: libwayland-client.so.0()(64bit) for package: mesa-libEGL-18.3.4-5.el7.x86_64
--> Processing Dependency: libglapi.so.0()(64bit) for package: mesa-libEGL-18.3.4-5.el7.x86_64
--> Processing Dependency: libgbm.so.1()(64bit) for package: mesa-libEGL-18.3.4-5.el7.x86_64
---> Package mesa-libGL.x86_64 0:18.3.4-5.el7 will be installed
--> Processing Dependency: libXxf86vm.so.1()(64bit) for package: mesa-libGL-18.3.4-5.el7.x86_64
---> Package python-lxml.x86_64 0:3.2.1-4.el7 will be installed
--> Running transaction check
---> Package libXxf86vm.x86_64 0:1.1.4-1.el7 will be installed
---> Package libwayland-client.x86_64 0:1.15.0-1.el7 will be installed
---> Package libwayland-server.x86_64 0:1.15.0-1.el7 will be installed
---> Package libxshmfence.x86_64 0:1.2-1.el7 will be installed
---> Package mesa-libgbm.x86_64 0:18.3.4-5.el7 will be installed
---> Package mesa-libglapi.x86_64 0:18.3.4-5.el7 will be installed
--> Finished Dependency Resolution

Dependencies Resolved

===================================================================================================================================================
 Package                                      Arch                    Version                                       Repository                Size
===================================================================================================================================================
Installing:
 java-1.8.0-openjdk                           x86_64                  1:1.8.0.232.b09-0.el7_7                       updates                  291 k
Installing for dependencies:
 atk                                          x86_64                  2.28.1-1.el7                                  base                     263 k
 avahi-libs                                   x86_64                  0.6.31-19.el7                                 base                      61 k
 cairo                                        x86_64                  1.15.12-4.el7                                 base                     741 k
 copy-jdk-configs                             noarch                  3.3-10.el7_5                                  base                      21 k
 cups-libs                                    x86_64                  1:1.6.3-40.el7                                base                     358 k
 dejavu-fonts-common                          noarch                  2.33-6.el7                                    base                      64 k
 dejavu-sans-fonts                            noarch                  2.33-6.el7                                    base                     1.4 M
 fontconfig                                   x86_64                  2.13.0-4.3.el7                                base                     254 k
 fontpackages-filesystem                      noarch                  1.44-8.el7                                    base                     9.9 k
 fribidi                                      x86_64                  1.0.2-1.el7_7.1                               updates                   79 k
 gdk-pixbuf2                                  x86_64                  2.36.12-3.el7                                 base                     570 k
 giflib                                       x86_64                  4.1.6-9.el7                                   base                      40 k
 graphite2                                    x86_64                  1.3.10-1.el7_3                                base                     115 k
 gtk-update-icon-cache                        x86_64                  3.22.30-3.el7                                 base                      28 k
 gtk2                                         x86_64                  2.24.31-1.el7                                 base                     3.4 M
 harfbuzz                                     x86_64                  1.7.5-2.el7                                   base                     267 k
 hicolor-icon-theme                           noarch                  0.12-7.el7                                    base                      42 k
 jasper-libs                                  x86_64                  1.900.1-33.el7                                base                     150 k
 java-1.8.0-openjdk-headless                  x86_64                  1:1.8.0.232.b09-0.el7_7                       updates                   32 M
 javapackages-tools                           noarch                  3.4.1-11.el7                                  base                      73 k
 jbigkit-libs                                 x86_64                  2.0-11.el7                                    base                      46 k
 libICE                                       x86_64                  1.0.9-9.el7                                   base                      66 k
 libSM                                        x86_64                  1.2.2-2.el7                                   base                      39 k
 libX11                                       x86_64                  1.6.7-2.el7                                   base                     607 k
 libX11-common                                noarch                  1.6.7-2.el7                                   base                     164 k
 libXau                                       x86_64                  1.0.8-2.1.el7                                 base                      29 k
 libXcomposite                                x86_64                  0.4.4-4.1.el7                                 base                      22 k
 libXcursor                                   x86_64                  1.1.15-1.el7                                  base                      30 k
 libXdamage                                   x86_64                  1.1.4-4.1.el7                                 base                      20 k
 libXext                                      x86_64                  1.3.3-3.el7                                   base                      39 k
 libXfixes                                    x86_64                  5.0.3-1.el7                                   base                      18 k
 libXft                                       x86_64                  2.3.2-2.el7                                   base                      58 k
 libXi                                        x86_64                  1.7.9-1.el7                                   base                      40 k
 libXinerama                                  x86_64                  1.1.3-2.1.el7                                 base                      14 k
 libXrandr                                    x86_64                  1.5.1-2.el7                                   base                      27 k
 libXrender                                   x86_64                  0.9.10-1.el7                                  base                      26 k
 libXtst                                      x86_64                  1.2.3-1.el7                                   base                      20 k
 libXxf86vm                                   x86_64                  1.1.4-1.el7                                   base                      18 k
 libfontenc                                   x86_64                  1.1.3-3.el7                                   base                      31 k
 libglvnd                                     x86_64                  1:1.0.1-0.8.git5baa1e5.el7                    base                      89 k
 libglvnd-egl                                 x86_64                  1:1.0.1-0.8.git5baa1e5.el7                    base                      44 k
 libglvnd-glx                                 x86_64                  1:1.0.1-0.8.git5baa1e5.el7                    base                     125 k
 libjpeg-turbo                                x86_64                  1.2.90-8.el7                                  base                     135 k
 libthai                                      x86_64                  0.1.14-9.el7                                  base                     187 k
 libtiff                                      x86_64                  4.0.3-32.el7                                  base                     171 k
 libwayland-client                            x86_64                  1.15.0-1.el7                                  base                      33 k
 libwayland-server                            x86_64                  1.15.0-1.el7                                  base                      39 k
 libxcb                                       x86_64                  1.13-1.el7                                    base                     214 k
 libxshmfence                                 x86_64                  1.2-1.el7                                     base                     7.2 k
 lksctp-tools                                 x86_64                  1.0.17-2.el7                                  base                      88 k
 mesa-libEGL                                  x86_64                  18.3.4-5.el7                                  base                     109 k
 mesa-libGL                                   x86_64                  18.3.4-5.el7                                  base                     165 k
 mesa-libgbm                                  x86_64                  18.3.4-5.el7                                  base                      39 k
 mesa-libglapi                                x86_64                  18.3.4-5.el7                                  base                      45 k
 pango                                        x86_64                  1.42.4-4.el7_7                                updates                  280 k
 pcsc-lite-libs                               x86_64                  1.8.8-8.el7                                   base                      34 k
 pixman                                       x86_64                  0.34.0-1.el7                                  base                     248 k
 python-javapackages                          noarch                  3.4.1-11.el7                                  base                      31 k
 python-lxml                                  x86_64                  3.2.1-4.el7                                   base                     758 k
 ttmkfdir                                     x86_64                  3.0.9-42.el7                                  base                      48 k
 tzdata-java                                  noarch                  2019c-1.el7                                   updates                  187 k
 xorg-x11-font-utils                          x86_64                  1:7.5-21.el7                                  base                     104 k
 xorg-x11-fonts-Type1                         noarch                  7.5-9.el7                                     base                     521 k

Transaction Summary
===================================================================================================================================================
Install  1 Package (+63 Dependent packages)

Total download size: 45 M
Installed size: 149 M
Is this ok [y/d/N]: y
Downloading packages:
warning: /var/cache/yum/x86_64/7/base/packages/avahi-libs-0.6.31-19.el7.x86_64.rpm: Header V3 RSA/SHA256 Signature, key ID f4a80eb5: NOKEY
Public key for avahi-libs-0.6.31-19.el7.x86_64.rpm is not installed
(1/64): avahi-libs-0.6.31-19.el7.x86_64.rpm                                                                                 |  61 kB  00:00:00
(2/64): atk-2.28.1-1.el7.x86_64.rpm                                                                                         | 263 kB  00:00:00
(3/64): copy-jdk-configs-3.3-10.el7_5.noarch.rpm                                                                            |  21 kB  00:00:00
(4/64): dejavu-fonts-common-2.33-6.el7.noarch.rpm                                                                           |  64 kB  00:00:00
(5/64): cups-libs-1.6.3-40.el7.x86_64.rpm                                                                                   | 358 kB  00:00:00
(6/64): cairo-1.15.12-4.el7.x86_64.rpm                                                                                      | 741 kB  00:00:00
(7/64): fontpackages-filesystem-1.44-8.el7.noarch.rpm                                                                       | 9.9 kB  00:00:00
(8/64): fontconfig-2.13.0-4.3.el7.x86_64.rpm                                                                                | 254 kB  00:00:00
(9/64): giflib-4.1.6-9.el7.x86_64.rpm                                                                                       |  40 kB  00:00:00
(10/64): dejavu-sans-fonts-2.33-6.el7.noarch.rpm                                                                            | 1.4 MB  00:00:00
(11/64): graphite2-1.3.10-1.el7_3.x86_64.rpm                                                                                | 115 kB  00:00:00
(12/64): gtk-update-icon-cache-3.22.30-3.el7.x86_64.rpm                                                                     |  28 kB  00:00:00
(13/64): hicolor-icon-theme-0.12-7.el7.noarch.rpm                                                                           |  42 kB  00:00:00
(14/64): harfbuzz-1.7.5-2.el7.x86_64.rpm                                                                                    | 267 kB  00:00:00
Public key for fribidi-1.0.2-1.el7_7.1.x86_64.rpm is not installed
(15/64): fribidi-1.0.2-1.el7_7.1.x86_64.rpm                                                                                 |  79 kB  00:00:00
(16/64): jasper-libs-1.900.1-33.el7.x86_64.rpm                                                                              | 150 kB  00:00:00
(17/64): javapackages-tools-3.4.1-11.el7.noarch.rpm                                                                         |  73 kB  00:00:00
(18/64): jbigkit-libs-2.0-11.el7.x86_64.rpm                                                                                 |  46 kB  00:00:00
(19/64): libICE-1.0.9-9.el7.x86_64.rpm                                                                                      |  66 kB  00:00:00
(20/64): libSM-1.2.2-2.el7.x86_64.rpm                                                                                       |  39 kB  00:00:00
(21/64): gdk-pixbuf2-2.36.12-3.el7.x86_64.rpm                                                                               | 570 kB  00:00:00
(22/64): libX11-1.6.7-2.el7.x86_64.rpm                                                                                      | 607 kB  00:00:00
(23/64): java-1.8.0-openjdk-1.8.0.232.b09-0.el7_7.x86_64.rpm                                                                | 291 kB  00:00:00
(24/64): libX11-common-1.6.7-2.el7.noarch.rpm                                                                               | 164 kB  00:00:00
(25/64): libXau-1.0.8-2.1.el7.x86_64.rpm                                                                                    |  29 kB  00:00:00
(26/64): libXcursor-1.1.15-1.el7.x86_64.rpm                                                                                 |  30 kB  00:00:00
(27/64): libXcomposite-0.4.4-4.1.el7.x86_64.rpm                                                                             |  22 kB  00:00:00
(28/64): libXext-1.3.3-3.el7.x86_64.rpm                                                                                     |  39 kB  00:00:00
(29/64): libXdamage-1.1.4-4.1.el7.x86_64.rpm                                                                                |  20 kB  00:00:00
(30/64): libXfixes-5.0.3-1.el7.x86_64.rpm                                                                                   |  18 kB  00:00:00
(31/64): libXft-2.3.2-2.el7.x86_64.rpm                                                                                      |  58 kB  00:00:00
(32/64): libXi-1.7.9-1.el7.x86_64.rpm                                                                                       |  40 kB  00:00:00
(33/64): libXinerama-1.1.3-2.1.el7.x86_64.rpm                                                                               |  14 kB  00:00:00
(34/64): libXrandr-1.5.1-2.el7.x86_64.rpm                                                                                   |  27 kB  00:00:00
(35/64): libXrender-0.9.10-1.el7.x86_64.rpm                                                                                 |  26 kB  00:00:00
(36/64): libXtst-1.2.3-1.el7.x86_64.rpm                                                                                     |  20 kB  00:00:00
(37/64): libXxf86vm-1.1.4-1.el7.x86_64.rpm                                                                                  |  18 kB  00:00:00
(38/64): libfontenc-1.1.3-3.el7.x86_64.rpm                                                                                  |  31 kB  00:00:00
(39/64): libglvnd-egl-1.0.1-0.8.git5baa1e5.el7.x86_64.rpm                                                                   |  44 kB  00:00:00
(40/64): libglvnd-1.0.1-0.8.git5baa1e5.el7.x86_64.rpm                                                                       |  89 kB  00:00:00
(41/64): libjpeg-turbo-1.2.90-8.el7.x86_64.rpm                                                                              | 135 kB  00:00:00
(42/64): libglvnd-glx-1.0.1-0.8.git5baa1e5.el7.x86_64.rpm                                                                   | 125 kB  00:00:00
(43/64): libwayland-client-1.15.0-1.el7.x86_64.rpm                                                                          |  33 kB  00:00:00
(44/64): libthai-0.1.14-9.el7.x86_64.rpm                                                                                    | 187 kB  00:00:00
(45/64): libtiff-4.0.3-32.el7.x86_64.rpm                                                                                    | 171 kB  00:00:00
(46/64): libxshmfence-1.2-1.el7.x86_64.rpm                                                                                  | 7.2 kB  00:00:00
(47/64): libwayland-server-1.15.0-1.el7.x86_64.rpm                                                                          |  39 kB  00:00:00
(48/64): libxcb-1.13-1.el7.x86_64.rpm                                                                                       | 214 kB  00:00:00
(49/64): lksctp-tools-1.0.17-2.el7.x86_64.rpm                                                                               |  88 kB  00:00:00
(50/64): mesa-libgbm-18.3.4-5.el7.x86_64.rpm                                                                                |  39 kB  00:00:00
(51/64): mesa-libGL-18.3.4-5.el7.x86_64.rpm                                                                                 | 165 kB  00:00:00
(52/64): mesa-libglapi-18.3.4-5.el7.x86_64.rpm                                                                              |  45 kB  00:00:00
(53/64): mesa-libEGL-18.3.4-5.el7.x86_64.rpm                                                                                | 109 kB  00:00:00
(54/64): pcsc-lite-libs-1.8.8-8.el7.x86_64.rpm                                                                              |  34 kB  00:00:00
(55/64): python-javapackages-3.4.1-11.el7.noarch.rpm                                                                        |  31 kB  00:00:00
(56/64): pixman-0.34.0-1.el7.x86_64.rpm                                                                                     | 248 kB  00:00:00
(57/64): pango-1.42.4-4.el7_7.x86_64.rpm                                                                                    | 280 kB  00:00:00
(58/64): python-lxml-3.2.1-4.el7.x86_64.rpm                                                                                 | 758 kB  00:00:00
(59/64): ttmkfdir-3.0.9-42.el7.x86_64.rpm                                                                                   |  48 kB  00:00:00
(60/64): xorg-x11-font-utils-7.5-21.el7.x86_64.rpm                                                                          | 104 kB  00:00:00
(61/64): tzdata-java-2019c-1.el7.noarch.rpm                                                                                 | 187 kB  00:00:00
(62/64): gtk2-2.24.31-1.el7.x86_64.rpm                                                                                      | 3.4 MB  00:00:01
(63/64): xorg-x11-fonts-Type1-7.5-9.el7.noarch.rpm                                                                          | 521 kB  00:00:00
(64/64): java-1.8.0-openjdk-headless-1.8.0.232.b09-0.el7_7.x86_64.rpm                                                       |  32 MB  00:00:03
---------------------------------------------------------------------------------------------------------------------------------------------------
Total                                                                                                               10 MB/s |  45 MB  00:00:04
Retrieving key from file:///etc/pki/rpm-gpg/RPM-GPG-KEY-CentOS-7
Importing GPG key 0xF4A80EB5:
 Userid     : "CentOS-7 Key (CentOS 7 Official Signing Key) <security@centos.org>"
 Fingerprint: 6341 ab27 53d7 8a78 a7c2 7bb1 24c6 a8a7 f4a8 0eb5
 Package    : centos-release-7-6.1810.2.el7.centos.x86_64 (@anaconda)
 From       : /etc/pki/rpm-gpg/RPM-GPG-KEY-CentOS-7
Is this ok [y/N]: y
Running transaction check
Running transaction test
Transaction test succeeded
Running transaction
  Installing : libjpeg-turbo-1.2.90-8.el7.x86_64                                                                                              1/64
  Installing : mesa-libglapi-18.3.4-5.el7.x86_64                                                                                              2/64
  Installing : libxshmfence-1.2-1.el7.x86_64                                                                                                  3/64
  Installing : 1:libglvnd-1.0.1-0.8.git5baa1e5.el7.x86_64                                                                                     4/64
  Installing : fontpackages-filesystem-1.44-8.el7.noarch                                                                                      5/64
  Installing : libwayland-server-1.15.0-1.el7.x86_64                                                                                          6/64
  Installing : libICE-1.0.9-9.el7.x86_64                                                                                                      7/64
  Installing : libSM-1.2.2-2.el7.x86_64                                                                                                       8/64
  Installing : mesa-libgbm-18.3.4-5.el7.x86_64                                                                                                9/64
  Installing : dejavu-fonts-common-2.33-6.el7.noarch                                                                                         10/64
  Installing : dejavu-sans-fonts-2.33-6.el7.noarch                                                                                           11/64
  Installing : fontconfig-2.13.0-4.3.el7.x86_64                                                                                              12/64
  Installing : jasper-libs-1.900.1-33.el7.x86_64                                                                                             13/64
  Installing : pixman-0.34.0-1.el7.x86_64                                                                                                    14/64
  Installing : copy-jdk-configs-3.3-10.el7_5.noarch                                                                                          15/64
  Installing : libfontenc-1.1.3-3.el7.x86_64                                                                                                 16/64
  Installing : 1:xorg-x11-font-utils-7.5-21.el7.x86_64                                                                                       17/64
  Installing : libthai-0.1.14-9.el7.x86_64                                                                                                   18/64
  Installing : python-lxml-3.2.1-4.el7.x86_64                                                                                                19/64
  Installing : python-javapackages-3.4.1-11.el7.noarch                                                                                       20/64
  Installing : javapackages-tools-3.4.1-11.el7.noarch                                                                                        21/64
  Installing : graphite2-1.3.10-1.el7_3.x86_64                                                                                               22/64
  Installing : harfbuzz-1.7.5-2.el7.x86_64                                                                                                   23/64
  Installing : libXau-1.0.8-2.1.el7.x86_64                                                                                                   24/64
  Installing : libxcb-1.13-1.el7.x86_64                                                                                                      25/64
  Installing : libwayland-client-1.15.0-1.el7.x86_64                                                                                         26/64
  Installing : jbigkit-libs-2.0-11.el7.x86_64                                                                                                27/64
  Installing : libtiff-4.0.3-32.el7.x86_64                                                                                                   28/64
  Installing : atk-2.28.1-1.el7.x86_64                                                                                                       29/64
  Installing : pcsc-lite-libs-1.8.8-8.el7.x86_64                                                                                             30/64
  Installing : lksctp-tools-1.0.17-2.el7.x86_64                                                                                              31/64
  Installing : tzdata-java-2019c-1.el7.noarch                                                                                                32/64
  Installing : libX11-common-1.6.7-2.el7.noarch                                                                                              33/64
  Installing : libX11-1.6.7-2.el7.x86_64                                                                                                     34/64
  Installing : libXext-1.3.3-3.el7.x86_64                                                                                                    35/64
  Installing : libXrender-0.9.10-1.el7.x86_64                                                                                                36/64
  Installing : libXfixes-5.0.3-1.el7.x86_64                                                                                                  37/64
  Installing : libXi-1.7.9-1.el7.x86_64                                                                                                      38/64
  Installing : libXdamage-1.1.4-4.1.el7.x86_64                                                                                               39/64
  Installing : gdk-pixbuf2-2.36.12-3.el7.x86_64                                                                                              40/64
  Installing : libXcomposite-0.4.4-4.1.el7.x86_64                                                                                            41/64
  Installing : gtk-update-icon-cache-3.22.30-3.el7.x86_64                                                                                    42/64
  Installing : libXtst-1.2.3-1.el7.x86_64                                                                                                    43/64
  Installing : libXcursor-1.1.15-1.el7.x86_64                                                                                                44/64
  Installing : libXft-2.3.2-2.el7.x86_64                                                                                                     45/64
  Installing : libXrandr-1.5.1-2.el7.x86_64                                                                                                  46/64
  Installing : libXinerama-1.1.3-2.1.el7.x86_64                                                                                              47/64
  Installing : libXxf86vm-1.1.4-1.el7.x86_64                                                                                                 48/64
  Installing : mesa-libGL-18.3.4-5.el7.x86_64                                                                                                49/64
  Installing : 1:libglvnd-glx-1.0.1-0.8.git5baa1e5.el7.x86_64                                                                                50/64
  Installing : giflib-4.1.6-9.el7.x86_64                                                                                                     51/64
  Installing : 1:libglvnd-egl-1.0.1-0.8.git5baa1e5.el7.x86_64                                                                                52/64
  Installing : mesa-libEGL-18.3.4-5.el7.x86_64                                                                                               53/64
  Installing : cairo-1.15.12-4.el7.x86_64                                                                                                    54/64
  Installing : fribidi-1.0.2-1.el7_7.1.x86_64                                                                                                55/64
  Installing : pango-1.42.4-4.el7_7.x86_64                                                                                                   56/64
  Installing : avahi-libs-0.6.31-19.el7.x86_64                                                                                               57/64
  Installing : 1:cups-libs-1.6.3-40.el7.x86_64                                                                                               58/64
  Installing : 1:java-1.8.0-openjdk-headless-1.8.0.232.b09-0.el7_7.x86_64                                                                    59/64
  Installing : hicolor-icon-theme-0.12-7.el7.noarch                                                                                          60/64
  Installing : gtk2-2.24.31-1.el7.x86_64                                                                                                     61/64
  Installing : ttmkfdir-3.0.9-42.el7.x86_64                                                                                                  62/64
  Installing : xorg-x11-fonts-Type1-7.5-9.el7.noarch                                                                                         63/64
  Installing : 1:java-1.8.0-openjdk-1.8.0.232.b09-0.el7_7.x86_64                                                                             64/64
  Verifying  : libXext-1.3.3-3.el7.x86_64                                                                                                     1/64
  Verifying  : libXi-1.7.9-1.el7.x86_64                                                                                                       2/64
  Verifying  : libICE-1.0.9-9.el7.x86_64                                                                                                      3/64
  Verifying  : giflib-4.1.6-9.el7.x86_64                                                                                                      4/64
  Verifying  : libXinerama-1.1.3-2.1.el7.x86_64                                                                                               5/64
  Verifying  : libXrender-0.9.10-1.el7.x86_64                                                                                                 6/64
  Verifying  : javapackages-tools-3.4.1-11.el7.noarch                                                                                         7/64
  Verifying  : 1:xorg-x11-font-utils-7.5-21.el7.x86_64                                                                                        8/64
  Verifying  : libXxf86vm-1.1.4-1.el7.x86_64                                                                                                  9/64
  Verifying  : libwayland-server-1.15.0-1.el7.x86_64                                                                                         10/64
  Verifying  : libXcursor-1.1.15-1.el7.x86_64                                                                                                11/64
  Verifying  : mesa-libgbm-18.3.4-5.el7.x86_64                                                                                               12/64
  Verifying  : fontconfig-2.13.0-4.3.el7.x86_64                                                                                              13/64
  Verifying  : fontpackages-filesystem-1.44-8.el7.noarch                                                                                     14/64
  Verifying  : ttmkfdir-3.0.9-42.el7.x86_64                                                                                                  15/64
  Verifying  : hicolor-icon-theme-0.12-7.el7.noarch                                                                                          16/64
  Verifying  : 1:cups-libs-1.6.3-40.el7.x86_64                                                                                               17/64
  Verifying  : avahi-libs-0.6.31-19.el7.x86_64                                                                                               18/64
  Verifying  : 1:java-1.8.0-openjdk-headless-1.8.0.232.b09-0.el7_7.x86_64                                                                    19/64
  Verifying  : gdk-pixbuf2-2.36.12-3.el7.x86_64                                                                                              20/64
  Verifying  : libXcomposite-0.4.4-4.1.el7.x86_64                                                                                            21/64
  Verifying  : gtk2-2.24.31-1.el7.x86_64                                                                                                     22/64
  Verifying  : gtk-update-icon-cache-3.22.30-3.el7.x86_64                                                                                    23/64
  Verifying  : python-javapackages-3.4.1-11.el7.noarch                                                                                       24/64
  Verifying  : mesa-libGL-18.3.4-5.el7.x86_64                                                                                                25/64
  Verifying  : dejavu-fonts-common-2.33-6.el7.noarch                                                                                         26/64
  Verifying  : pango-1.42.4-4.el7_7.x86_64                                                                                                   27/64
  Verifying  : fribidi-1.0.2-1.el7_7.1.x86_64                                                                                                28/64
  Verifying  : libXtst-1.2.3-1.el7.x86_64                                                                                                    29/64
  Verifying  : libX11-1.6.7-2.el7.x86_64                                                                                                     30/64
  Verifying  : libX11-common-1.6.7-2.el7.noarch                                                                                              31/64
  Verifying  : libxcb-1.13-1.el7.x86_64                                                                                                      32/64
  Verifying  : libXft-2.3.2-2.el7.x86_64                                                                                                     33/64
  Verifying  : tzdata-java-2019c-1.el7.noarch                                                                                                34/64
  Verifying  : lksctp-tools-1.0.17-2.el7.x86_64                                                                                              35/64
  Verifying  : 1:libglvnd-1.0.1-0.8.git5baa1e5.el7.x86_64                                                                                    36/64
  Verifying  : libjpeg-turbo-1.2.90-8.el7.x86_64                                                                                             37/64
  Verifying  : xorg-x11-fonts-Type1-7.5-9.el7.noarch                                                                                         38/64
  Verifying  : harfbuzz-1.7.5-2.el7.x86_64                                                                                                   39/64
  Verifying  : 1:java-1.8.0-openjdk-1.8.0.232.b09-0.el7_7.x86_64                                                                             40/64
  Verifying  : 1:libglvnd-glx-1.0.1-0.8.git5baa1e5.el7.x86_64                                                                                41/64
  Verifying  : 1:libglvnd-egl-1.0.1-0.8.git5baa1e5.el7.x86_64                                                                                42/64
  Verifying  : dejavu-sans-fonts-2.33-6.el7.noarch                                                                                           43/64
  Verifying  : libXrandr-1.5.1-2.el7.x86_64                                                                                                  44/64
  Verifying  : pcsc-lite-libs-1.8.8-8.el7.x86_64                                                                                             45/64
  Verifying  : atk-2.28.1-1.el7.x86_64                                                                                                       46/64
  Verifying  : jbigkit-libs-2.0-11.el7.x86_64                                                                                                47/64
  Verifying  : cairo-1.15.12-4.el7.x86_64                                                                                                    48/64
  Verifying  : mesa-libglapi-18.3.4-5.el7.x86_64                                                                                             49/64
  Verifying  : libwayland-client-1.15.0-1.el7.x86_64                                                                                         50/64
  Verifying  : libxshmfence-1.2-1.el7.x86_64                                                                                                 51/64
  Verifying  : libXau-1.0.8-2.1.el7.x86_64                                                                                                   52/64
  Verifying  : libtiff-4.0.3-32.el7.x86_64                                                                                                   53/64
  Verifying  : libSM-1.2.2-2.el7.x86_64                                                                                                      54/64
  Verifying  : jasper-libs-1.900.1-33.el7.x86_64                                                                                             55/64
  Verifying  : graphite2-1.3.10-1.el7_3.x86_64                                                                                               56/64
  Verifying  : python-lxml-3.2.1-4.el7.x86_64                                                                                                57/64
  Verifying  : libthai-0.1.14-9.el7.x86_64                                                                                                   58/64
  Verifying  : libXdamage-1.1.4-4.1.el7.x86_64                                                                                               59/64
  Verifying  : libXfixes-5.0.3-1.el7.x86_64                                                                                                  60/64
  Verifying  : mesa-libEGL-18.3.4-5.el7.x86_64                                                                                               61/64
  Verifying  : libfontenc-1.1.3-3.el7.x86_64                                                                                                 62/64
  Verifying  : copy-jdk-configs-3.3-10.el7_5.noarch                                                                                          63/64
  Verifying  : pixman-0.34.0-1.el7.x86_64                                                                                                    64/64

Installed:
  java-1.8.0-openjdk.x86_64 1:1.8.0.232.b09-0.el7_7

Dependency Installed:
  atk.x86_64 0:2.28.1-1.el7                                                      avahi-libs.x86_64 0:0.6.31-19.el7
  cairo.x86_64 0:1.15.12-4.el7                                                   copy-jdk-configs.noarch 0:3.3-10.el7_5
  cups-libs.x86_64 1:1.6.3-40.el7                                                dejavu-fonts-common.noarch 0:2.33-6.el7
  dejavu-sans-fonts.noarch 0:2.33-6.el7                                          fontconfig.x86_64 0:2.13.0-4.3.el7
  fontpackages-filesystem.noarch 0:1.44-8.el7                                    fribidi.x86_64 0:1.0.2-1.el7_7.1
  gdk-pixbuf2.x86_64 0:2.36.12-3.el7                                             giflib.x86_64 0:4.1.6-9.el7
  graphite2.x86_64 0:1.3.10-1.el7_3                                              gtk-update-icon-cache.x86_64 0:3.22.30-3.el7
  gtk2.x86_64 0:2.24.31-1.el7                                                    harfbuzz.x86_64 0:1.7.5-2.el7
  hicolor-icon-theme.noarch 0:0.12-7.el7                                         jasper-libs.x86_64 0:1.900.1-33.el7
  java-1.8.0-openjdk-headless.x86_64 1:1.8.0.232.b09-0.el7_7                     javapackages-tools.noarch 0:3.4.1-11.el7
  jbigkit-libs.x86_64 0:2.0-11.el7                                               libICE.x86_64 0:1.0.9-9.el7
  libSM.x86_64 0:1.2.2-2.el7                                                     libX11.x86_64 0:1.6.7-2.el7
  libX11-common.noarch 0:1.6.7-2.el7                                             libXau.x86_64 0:1.0.8-2.1.el7
  libXcomposite.x86_64 0:0.4.4-4.1.el7                                           libXcursor.x86_64 0:1.1.15-1.el7
  libXdamage.x86_64 0:1.1.4-4.1.el7                                              libXext.x86_64 0:1.3.3-3.el7
  libXfixes.x86_64 0:5.0.3-1.el7                                                 libXft.x86_64 0:2.3.2-2.el7
  libXi.x86_64 0:1.7.9-1.el7                                                     libXinerama.x86_64 0:1.1.3-2.1.el7
  libXrandr.x86_64 0:1.5.1-2.el7                                                 libXrender.x86_64 0:0.9.10-1.el7
  libXtst.x86_64 0:1.2.3-1.el7                                                   libXxf86vm.x86_64 0:1.1.4-1.el7
  libfontenc.x86_64 0:1.1.3-3.el7                                                libglvnd.x86_64 1:1.0.1-0.8.git5baa1e5.el7
  libglvnd-egl.x86_64 1:1.0.1-0.8.git5baa1e5.el7                                 libglvnd-glx.x86_64 1:1.0.1-0.8.git5baa1e5.el7
  libjpeg-turbo.x86_64 0:1.2.90-8.el7                                            libthai.x86_64 0:0.1.14-9.el7
  libtiff.x86_64 0:4.0.3-32.el7                                                  libwayland-client.x86_64 0:1.15.0-1.el7
  libwayland-server.x86_64 0:1.15.0-1.el7                                        libxcb.x86_64 0:1.13-1.el7
  libxshmfence.x86_64 0:1.2-1.el7                                                lksctp-tools.x86_64 0:1.0.17-2.el7
  mesa-libEGL.x86_64 0:18.3.4-5.el7                                              mesa-libGL.x86_64 0:18.3.4-5.el7
  mesa-libgbm.x86_64 0:18.3.4-5.el7                                              mesa-libglapi.x86_64 0:18.3.4-5.el7
  pango.x86_64 0:1.42.4-4.el7_7                                                  pcsc-lite-libs.x86_64 0:1.8.8-8.el7
  pixman.x86_64 0:0.34.0-1.el7                                                   python-javapackages.noarch 0:3.4.1-11.el7
  python-lxml.x86_64 0:3.2.1-4.el7                                               ttmkfdir.x86_64 0:3.0.9-42.el7
  tzdata-java.noarch 0:2019c-1.el7                                               xorg-x11-font-utils.x86_64 1:7.5-21.el7
  xorg-x11-fonts-Type1.noarch 0:7.5-9.el7

Complete!
[root@OWNCLOUD1 /]#

yum install unzip

Find out how to install “unzip” on CentOS

[root@mfapmld1 install]# yum install unzip
Loaded plugins: security
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package unzip.x86_64 0:6.0-1.el6 will be updated
---> Package unzip.x86_64 0:6.0-5.el6 will be an update
--> Finished Dependency Resolution

Dependencies Resolved

===================================================================================================================================================
 Package                       Arch                           Version                              Repository                                 Size
===================================================================================================================================================
Updating:
 unzip                         x86_64                         6.0-5.el6                            public_ol6_latest                         152 k

Transaction Summary
===================================================================================================================================================
Upgrade       1 Package(s)

Total download size: 152 k
Is this ok [y/N]: y
Downloading Packages:
unzip-6.0-5.el6.x86_64.rpm                                                                                                  | 152 kB     00:01
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction
  Updating   : unzip-6.0-5.el6.x86_64                                                                                                          1/2
  Cleanup    : unzip-6.0-1.el6.x86_64                                                                                                          2/2
  Verifying  : unzip-6.0-5.el6.x86_64                                                                                                          1/2
  Verifying  : unzip-6.0-1.el6.x86_64                                                                                                          2/2

Updated:
  unzip.x86_64 0:6.0-5.el6

Complete!
[root@mfapmld1 install]#

yum install xorg-x11-xauth

Find out how to install “xorg-X11-xauth”.

root@MFAPMLD1 /]# yum install xorg-x11-xauth
Loaded plugins: product-id, search-disabled-repos, subscription-manager
This system is not registered with an entitlement server. You can use subscription-manager to register.
RHEL-DVD                                                                                                                    | 2.9 kB  00:00:00
RHEL-DVD/primary_db                                                                                                         | 4.2 MB  00:00:00
Resolving Dependencies
--> Running transaction check
---> Package xorg-x11-xauth.x86_64 1:1.0.9-1.el7 will be installed
--> Processing Dependency: libXmuu.so.1()(64bit) for package: 1:xorg-x11-xauth-1.0.9-1.el7.x86_64
--> Processing Dependency: libXext.so.6()(64bit) for package: 1:xorg-x11-xauth-1.0.9-1.el7.x86_64
--> Processing Dependency: libXau.so.6()(64bit) for package: 1:xorg-x11-xauth-1.0.9-1.el7.x86_64
--> Processing Dependency: libX11.so.6()(64bit) for package: 1:xorg-x11-xauth-1.0.9-1.el7.x86_64
--> Running transaction check
---> Package libX11.x86_64 0:1.6.5-2.el7 will be installed
--> Processing Dependency: libX11-common >= 1.6.5-2.el7 for package: libX11-1.6.5-2.el7.x86_64
--> Processing Dependency: libxcb.so.1()(64bit) for package: libX11-1.6.5-2.el7.x86_64
---> Package libXau.x86_64 0:1.0.8-2.1.el7 will be installed
---> Package libXext.x86_64 0:1.3.3-3.el7 will be installed
---> Package libXmu.x86_64 0:1.1.2-2.el7 will be installed
--> Processing Dependency: libXt.so.6()(64bit) for package: libXmu-1.1.2-2.el7.x86_64
--> Running transaction check
---> Package libX11-common.noarch 0:1.6.5-2.el7 will be installed
---> Package libXt.x86_64 0:1.1.5-3.el7 will be installed
--> Processing Dependency: libSM.so.6()(64bit) for package: libXt-1.1.5-3.el7.x86_64
--> Processing Dependency: libICE.so.6()(64bit) for package: libXt-1.1.5-3.el7.x86_64
---> Package libxcb.x86_64 0:1.13-1.el7 will be installed
--> Running transaction check
---> Package libICE.x86_64 0:1.0.9-9.el7 will be installed
---> Package libSM.x86_64 0:1.2.2-2.el7 will be installed
--> Finished Dependency Resolution

Dependencies Resolved

===================================================================================================================================================
 Package                               Arch                          Version                                 Repository                       Size
===================================================================================================================================================
Installing:
 xorg-x11-xauth                        x86_64                        1:1.0.9-1.el7                           RHEL-DVD                         30 k
Installing for dependencies:
 libICE                                x86_64                        1.0.9-9.el7                             RHEL-DVD                         66 k
 libSM                                 x86_64                        1.2.2-2.el7                             RHEL-DVD                         39 k
 libX11                                x86_64                        1.6.5-2.el7                             RHEL-DVD                        606 k
 libX11-common                         noarch                        1.6.5-2.el7                             RHEL-DVD                        164 k
 libXau                                x86_64                        1.0.8-2.1.el7                           RHEL-DVD                         29 k
 libXext                               x86_64                        1.3.3-3.el7                             RHEL-DVD                         39 k
 libXmu                                x86_64                        1.1.2-2.el7                             RHEL-DVD                         71 k
 libXt                                 x86_64                        1.1.5-3.el7                             RHEL-DVD                        173 k
 libxcb                                x86_64                        1.13-1.el7                              RHEL-DVD                        214 k

Transaction Summary
===================================================================================================================================================
Install  1 Package (+9 Dependent packages)

Total download size: 1.4 M
Installed size: 4.5 M
Is this ok [y/d/N]: y
Downloading packages:
---------------------------------------------------------------------------------------------------------------------------------------------------
Total                                                                                                               77 MB/s | 1.4 MB  00:00:00
Running transaction check
Running transaction test
Transaction test succeeded
Running transaction
Warning: RPMDB altered outside of yum.
  Installing : libXau-1.0.8-2.1.el7.x86_64                                                                                                    1/10
  Installing : libICE-1.0.9-9.el7.x86_64                                                                                                      2/10
  Installing : libSM-1.2.2-2.el7.x86_64                                                                                                       3/10
  Installing : libxcb-1.13-1.el7.x86_64                                                                                                       4/10
  Installing : libX11-common-1.6.5-2.el7.noarch                                                                                               5/10
  Installing : libX11-1.6.5-2.el7.x86_64                                                                                                      6/10
  Installing : libXext-1.3.3-3.el7.x86_64                                                                                                     7/10
  Installing : libXt-1.1.5-3.el7.x86_64                                                                                                       8/10
  Installing : libXmu-1.1.2-2.el7.x86_64                                                                                                      9/10
  Installing : 1:xorg-x11-xauth-1.0.9-1.el7.x86_64                                                                                           10/10
  Verifying  : libXext-1.3.3-3.el7.x86_64                                                                                                     1/10
  Verifying  : libICE-1.0.9-9.el7.x86_64                                                                                                      2/10
  Verifying  : libXau-1.0.8-2.1.el7.x86_64                                                                                                    3/10
  Verifying  : libSM-1.2.2-2.el7.x86_64                                                                                                       4/10
  Verifying  : libX11-1.6.5-2.el7.x86_64                                                                                                      5/10
  Verifying  : libX11-common-1.6.5-2.el7.noarch                                                                                               6/10
  Verifying  : libXmu-1.1.2-2.el7.x86_64                                                                                                      7/10
  Verifying  : libxcb-1.13-1.el7.x86_64                                                                                                       8/10
  Verifying  : libXt-1.1.5-3.el7.x86_64                                                                                                       9/10
  Verifying  : 1:xorg-x11-xauth-1.0.9-1.el7.x86_64                                                                                           10/10

Installed:
  xorg-x11-xauth.x86_64 1:1.0.9-1.el7

Dependency Installed:
  libICE.x86_64 0:1.0.9-9.el7         libSM.x86_64 0:1.2.2-2.el7         libX11.x86_64 0:1.6.5-2.el7       libX11-common.noarch 0:1.6.5-2.el7
  libXau.x86_64 0:1.0.8-2.1.el7       libXext.x86_64 0:1.3.3-3.el7       libXmu.x86_64 0:1.1.2-2.el7       libXt.x86_64 0:1.1.5-3.el7
  libxcb.x86_64 0:1.13-1.el7

Complete!
[root@MFAPMLD1 /]#